Advanced search  

News:

cpg1.5.48 Security release - upgrade mandatory!
The Coppermine development team is releasing a security update for Coppermine in order to counter a recently discovered vulnerability. It is important that all users who run version cpg1.5.46 or older update to this latest version as soon as possible.
[more]

Pages: [1]   Go Down

Author Topic: New Invision Integration Mod  (Read 4054 times)

0 Members and 1 Guest are viewing this topic.

jpepin

  • Coppermine newbie
  • Offline Offline
  • Posts: 10
    • http://www.pepinonline.com
New Invision Integration Mod
« on: April 09, 2004, 03:59:48 am »

There's a new mod over at IBPlanet.com that integrates Coppermine fully with IPB's skinset, etc.  Works AWESOME!!
Logged

photoman13

  • Coppermine regular visitor
  • **
  • Offline Offline
  • Posts: 96
New Invision Integration Mod
« Reply #1 on: April 09, 2004, 06:48:38 am »

think this has been posted a couple times before?
Logged

Joachim Müller

  • Dev Team member
  • Coppermine addict
  • ****
  • Offline Offline
  • Gender: Male
  • Posts: 47843
  • aka "GauGau"
    • gaugau.de
New Invision Integration Mod
« Reply #2 on: April 09, 2004, 08:37:44 am »

yes, it has been posted several times, and we're not happy with it, since people use the hack and then ask for support here. All who use this mod and experience troubles with it should ask on ibplanet for support.
There is one recommended method of integrating coppermine with bbs, and that's done with bridge files.
There have been others who did a mod on their boards to closely integrate coppermine with the looks of the board (like YaBB SE coppermine mod by Spaceman Spiff), but these mods are more like a spin-off than a mod. Using it means you can't easily upgrade to future versions of coppermine anymore...

GauGau
Logged

dale

  • Coppermine novice
  • *
  • Offline Offline
  • Posts: 41
    • http://club.storm-riders.org
New Invision Integration Mod
« Reply #3 on: April 09, 2004, 02:12:48 pm »

This mod is cool but like gaugau says, it would defiantly hinder your upgrade, especially with the 1.2 version of coppermine around the corner. Invision will be going up from 1.3 to 2.0 very soon too. Linking your board and coppermine with this right now could cause a headache when you want to upgrade.

Simply themeing your gallery to look like your forum is not much harder than installing this mod and it's sure to last a lot longer. :)
Logged
Im not a complete idiot... Some parts are missing.
Pages: [1]   Go Up
 

Page created in 0.015 seconds with 19 queries.